@charset "utf-8";

/* ----------- RESPONSIVE UIT ----------- 

#block_T8gPQiKl .imageLayer span{
	    position: absolute;
    width: 5%;
    padding-top: 5%;
    right: 13%;
    bottom: 30%;    z-index: 10;
    cursor: help;
}
#block_6EXitvGe .button  span{
	position: absolute;
    width: 20%;
    padding-top: 20%;
    right: 0%;
    top: 0%;    z-index: 10;
    cursor: help;
}
#block_8bCZ7hFB .headerTitel  span{
	    position: absolute;
    width: 7%;
    padding-top: 10%;
    left: 1em;
    top: 0%;
    z-index: 10;
    cursor: help;
}
#block_xOGv3pJ9 .float-left.position-relative  span{
	    position: absolute;
    width: 20%;
    padding-top: 20%;
    left: 40%;
    top: 26%;
    z-index: 10;
    cursor: help;
}
#tickerbar ul li{
	
    cursor: help;
}*/
#block_8bCZ7hFB .headerTitel,
#block_6EXitvGe .button {
	position: relative;
}
.pm_flow.hide-sidebar #layer1,
.pm_flow.hide-sidebar_topbar #layer1{
	left: 0;
}
.pm_flow.hide-topbar #layer1,
.pm_flow.hide-sidebar_topbar #layer1{
	top: 0;
}

#layout #overLayer{
	background-color: #0000006b;
}
#notif-cnt .notif_row.green_block{
	background-color:#000!important;
}
#notif-cnt .notif_row .notif-text_cnt h3{
	margin:0;
}

#notif-cnt .notif_row .notif-text_cnt{
	padding-left:120px;
	background-image:url('/resources/images/13monsters/icons/juevo.png');
	background-size:75px auto;
	background-repeat: no-repeat;
	
}


/* VIEW: Desktop+ (alles) */
@media only screen and (min-width: 1680px), screen and (min-width: 1680px) and (-webkit-device-pixel-ratio: 2){

      
      body.pm_flow .pblock.full_screen .fs,
      body.pm_flow .pgroup.full_screen .pgroup_l1
      {max-width: 1680px;margin:0 auto;}
      /*
      body.pm_flow .pgroup.full_screen .pgroup_l1
      {margin: 0 auto;
    position: absolute;
    left: 0;
    right: 0;}
      */
      
      
	 body.pm_flow .pblock.reveal-img {
    	overflow: initial;
	}

}



/* VIEW: Desktop (alles) */
@media only screen and (min-width: 760px), screen and (min-width: 760px) and (-webkit-device-pixel-ratio: 2){

    body.layout.pm_flow{
		width: 1680px;
	}
    body.layout.pm_flow #layer2{
		width: 1680px;
	}
.pm_flow.force_noscale #layer2 {
    width: 100%;
}
}


/* VIEW: Desktop only */
@media only screen and (min-width: 760px) and (max-width: 1583px), screen and (min-width: 760px) and (max-width: 1583px) and (-webkit-device-pixel-ratio: 2){
    

}

/* VIEW: Desktop small */
@media only screen and (min-width: 760px) and (max-width: 1280px), screen and (min-width: 760px) and (max-width: 1280px) and (-webkit-device-pixel-ratio: 2){
	
}


/* ----------- RESPONSIVE AAN ----------- */

/* VIEW: Responsive (alles) */
@media only screen and (max-width: 759px), screen and (max-width: 759px) and (-webkit-device-pixel-ratio: 2){
	
.layout.pm_flow	{
	font-size: 14px;
}

    .pm_flow #layer1 {
        left: 0;
        top:104px;
        position: absolute;
    }
    
    .pm_flow #tickerbar{
		width: 100%;
		bottom:0;
	}
    .pm_flow #layer2{
		width: 100%;
		position: relative;
	}
    .pm_flow #topbar {
        left: 0;
        right: 0;
        z-index: 99;
        height: 80px;
    }

    
body.pm_flow.layout h1, body.pm_flow.layout .h1 { font-size: 3em;}
body.pm_flow.layout h2, body.pm_flow.layout .h2 { font-size: 2em;}
body.pm_flow.layout h3, body.pm_flow.layout .h3 { font-size: 1.5em;}
body.pm_flow.layout h4, body.pm_flow.layout .h4 { font-size: 1.3em;}

    .pm_flow .default_table input[type="text"],
    .pm_flow .default_table input[type="email"],
    .pm_flow .default_table input[type="tel"],
    .pm_flow .default_table input[type="submit"],
    .pm_flow .default_table textarea{
        font-size: 0.90em;
        padding: 10px 50px 10px 50px;
    }
    .pm_flow label.inp-radio:before,
    .pm_flow label.inp-xcbox:before{
        margin-top: 0;
    }
    .pm_flow .default_table img {
        width: 16px;
        height: 16px;
    }
	.pm_flow #sidebar {
		overflow: hidden;
		height:90px;	
	}
#layer1 {
    right: 0;
}
.pm_flow .pgroup > .pgroup_l1{
	width: 100%!important;
}
   
    
    body.pm_flow.layout .padding-60{
		padding: 30px;
	}
    body.pm_flow.layout .padding-80{
		padding: 40px;
	}
    body.pm_flow.layout .padding-100{
		padding: 50px;
	}
    body.pm_flow.layout .padding-120{
		padding: 60px;
	}
    
    body.pm_flow.layout .padding-150{
		padding: 75px;
	}
    
    body.pm_flow .pblock.margin-100-top {
    margin-top: 60px;
	}  
    body.pm_flow .pblock.margin-100-bottom {
    margin-bottom: 60px;
	}   
    
    body.pm_flow .pblock.margin-50-top {
    margin-top: 30px;
	}  
    body.pm_flow .pblock.margin-50-bottom {
    margin-bottom: 30px;
	}   
    
 body.pm_flow .video-container iframe, 
 body.pm_flow .video-container object, 
 body.pm_flow .video-container embed, 
 body.pm_flow .video-container video {
    position: absolute;
}   

    body.pm_flow .herobanner-teaser,
    body.pm_flow .video-container {
     position:relative;
    top: auto;left: auto;right: auto;bottom: auto;height:280px;margin-top:10px;
    padding-bottom:0;
}
 body.pm_flow .video-text{
 	left: 50px;
	max-width: 100%;
 }
	
 body.pm_flow .text-deco-not-only-design {
    font-size: 2.7em;
}	
	
.herobanner-teaser {
    object-position: 80% 50%;
}
/* elements */
.pm_flow .__deco-container{
	margin-top: -15px;
}    
    
.pm_flow .__deco-container .text-deco{
	margin-top: 15px;
}    
    
.pm_flow .elem-scrolling{
	display:none!important;
}
	
.pm_flow .imageLayer{
	position: unset;
	left:auto;
	right:auto;
	top:auto;
	bottom:auto;
	width: 200%;
	margin: 3em 0!important;
}
	
.pm_flow .imageLayer.imageFloat._left {
	margin-left: 40%!important;
}	
.pm_flow .imageLayer.imageFloat._right {
	margin-left: -35%!important;
	text-align: left!important;
}
	
/* meet the monsters */
#characterBio .monsterName h3 {
	font-size: 1.7em;
	margin: 13px 15px 0 35px;
}
#characterBio .monsterName .icon-element {
	width: 110px;
	height: auto;
}
/* meet the monsters */


.pm_flow .imageLayer, .videoLayer {
    position: relative;
    height: 320px;
}
.pm_flow .imageLayer, .heroImage {
    position: relative;
    padding:0!important;
}

	
.pm_flow .pblock.responsive-no-bg{
	background-color: transparent;
}

.pm_flow .button {
	padding: 15px 15px;
	font-size: 0.7em;
}
	


.pm_flow .pblock.responsive-darken-bg{
	background-color: #000000b8;
}
.pm_flow .pblock.responsive-lighten-bg{
	background-color: #FFFFFFb8;
}

.pm_flow .pgroup.responsive-group-padding{
	padding:60px 30px;
}
	.pm_flow .pgroup.responsive-group-padding > .pgroup_l1{
		width: auto!important;
	}


.pm_flow .imageLayer:nth-child(even){
	/* -webkit-transform: translateX(-30%); */
	/* transform: translateX(-30%); */
	}

.pm_flow .pblock img.flex_image{
	margin: auto!important;
    width: 100%!important;
    height: auto!important;
}
/*
.pm_flow .imageLayer img.flex_image{
	width: 150%!important;
	 height: auto!important; 
	 margin: 0 -10%!important; 
	 transform: translate(-25%, 10px);
}
*/
.pm_flow .graphic-caution.__smaller{
	width: 60px;height: 60px;
}
.pm_flow .pblock.responsive-no-padding{
	padding: 0!important;
}

.pm_flow .pblock.pm-video{
	margin:0;padding:0;
}
.pm_flow .pblock.pm-video iframe{
	width:100%;height:480px;
}
.pm_flow #submenu-cnt > ._inner > a._bttn{
	    line-height: normal;
}
.pm_flow #submenu-cnt > ._inner > ._item{
	width: 100%;
    margin-bottom: 10px;
    padding: 10px;
    height: auto;
    float: none;
}
#submenu-cnt.__open .glitch .__g1,
#submenu-cnt.__open .glitch .__g2{
	animation-iteration-count: 1;
}

.pm_flow #quote-area{
	    position: relative;
        height: 600px;
}
.pm_flow ul#quotation-incoming li{
	font-size: 3em;
}

.pm_flow #lyrics-area{
	position: relative;
    height: 495px;
    border-radius: 35px;
}
.pm_flow ul#lyrics li{
	font-size: 3em;
}


body.pm_flow .pblock img.flex_image {
    height: auto!important;
    width: 100%!important;
    
}
#submenu-cnt > ._inner{
	width:100%;margin-left:0;padding-bottom: 170px;
}
/* monster app */
body.pm_flow #monsterApp {
	width: auto; 
	height: auto; 
	position: relative;
}
body.pm_flow #characterBio {
    position: relative;
    width: 100%;
    top: auto;
    right: auto;
}
body.pm_flow #characterBio .monsterWrapper .monsterInfoWrapper {
    
    position: relative;
    width: 100%;
    height: auto;
    top: auto;
    right: auto;
    color: #000000;
    float: none;
}
body.pm_flow #characterBio .monsterWrapper .monsterInfoWrapper:before {
   position: absolute;
    width: 377px;
    height: 567px;
    /* top: 0; */
    margin-top: -19%;
    margin-left: -300px;
}
body.pm_flow #characterBio .monsterWrapper .monsterInfoWrapper .monsterInfo {

    position: relative;
    top: auto;
    padding: 10px 30px 10px 50px;
}
body.pm_flow #characterBio .monsterWrapper{
    position: relative;
    width: 100%;
    height: auto;
    top: auto;
    right: auto;
}
body.pm_flow #characterSelect {
    width: 100%;
    height: auto;
    left: auto;
    position: relative;
    box-sizing: border-box;
    padding: 10px;
}


body.pm_flow nav#headerbar #monstersLogo {
    width: 100px;
    height: 106px;
    position: relative;
    left: auto;
    margin-left: 0;
    float: left;
    z-index: 1;
    background-position: center;
}
body.pm_flow nav#headerbar #bttn-menu {
   
    position: relative;
    left: auto;
    margin-left: 0;
    float: left;
    z-index: 1;
    background-position: center;
}
body.pm_flow nav#headerbar #monstersLogo:after {
    content: '';
    display: none;
    
}

body.pm_flow nav#headerbar #monstersLogoBG {
    display: block;
    width: 100px;
    height: 106px;
    z-index: 1;
    background-repeat: no-repeat;
    overflow: hidden;
    outline: 2px solid #FFF;
    box-sizing: border-box;
    background-color: #f40f82;
    left: 0;
    top: 0;
    animation: bg-monsters 8s 1 0s forwards;
}
body.pm_flow nav#headerbar ._bttn{
    top:15px;
}


body.pm_flow #coupon-video-1{
	position:absolute;
	z-index:2;
	 width: 100%;
}
body.pm_flow #coupon-video-2{
	position:absolute;
	    width: 100%;

}
.coupon-block,
#coupon-teaser,
#coupon-reveal{
	background-color:#1d1c1b;
}

#block_T8gPQiKl .imageLayer img{	
   transform: translateX(-20%);
}
#block_T8gPQiKl .imageLayer span{	
        right: 44%;
    bottom: 54%;
}






.pm-cart-overview .cartRow{
    float:none;
    margin:0 auto;
	width: 100%;
	clear:both;
}
.pm-cart-overview .cartRow ._image{
    padding-top: 78px;
    width: 22%;
    height: auto;
    padding-left: 0;
    float: left;
    box-sizing: border-box;
}
.pm-cart-overview .cartRow ._image img{
        width: 100%!important;    margin-top: -24px;
}
.pm-cart-overview .cartRow ._name{
    width: 30%;
    height: auto;
    padding: 84px 10px 0 10PX;
    float: left;
    line-height: 2.5em;
    font-size: 0.6em;
    box-sizing: border-box;
}
.pm-cart-overview .cartRow ._description{
	clear:both;
	display:none;
}
.pm-cart-overview .cartRow ._quantity{
    padding-left: 25px;
    padding-top: 76px;
    width: 25%;
    height: auto;
    float: left;
    box-sizing: border-box;
}
.pm-cart-overview .cartRow ._quantity ._input{
	width: 40%;
    margin: 1%;
    float: left;
}
.pm-cart-overview .cartRow ._price{
font-size: 1em;
    width: 18%;
    padding-left: 0;
    height: auto;
    padding-right: 0;
}

.pm-cart-overview .cartRow ._bttn-trash{

	
}	



}
 
/* VIEW: Tablet only */
@media only screen and (min-width: 660px) and (max-width: 759px), screen and (min-width: 660px) and (max-width: 759px) and (-webkit-device-pixel-ratio: 2){
.layout.pm_flow	{
	font-size: 14px;
}

.pm_flow.layout .pblock img{
	max-width: 759px;
	width:100%;
	height:auto;
}

}


/* VIEW: HD Smartphones en kleiner */
@media only screen and (max-width: 659px), screen and (max-width: 659px) and (-webkit-device-pixel-ratio: 2){
    .pm_flow.layout .pblock img{
		max-width: 659px;
		width:100%;
		height:auto;
	}
	.pm_flow .pgroup.responsive-group-padding{
		padding: 40px 20px;
	}
	
	.split_div{
		float:none;
		width: 100%;
	}
}

/* VIEW: HD Smartphones only */
@media only screen and (min-width: 570px) and (max-width: 659px), screen and (min-width: 570px) and (max-width: 659px) and (-webkit-device-pixel-ratio: 2){

}


/* VIEW: Mid-range Smartphones en kleiner */
@media only screen and (max-width: 569px), screen and (max-width: 659px) and (-webkit-device-pixel-ratio: 2){
    
.pm_flow.layout .pblock img{
	max-width: 569px;
	width:100%;
	height:auto;
}
.pm_flow .pgroup.responsive-group-padding{
		padding:30px 15px;
	}
	
	
}
/* VIEW: Mid-range Smartphones only */
@media only screen and (min-width: 480px) and (max-width: 569px), screen and (min-width: 480px) and (max-width: 569px) and (-webkit-device-pixel-ratio: 2){

    
}


/* VIEW: Smartphones */
@media only screen and (max-width: 479px), screen and (max-width: 479px) and (-webkit-device-pixel-ratio: 2){
	
.pm_flow.layout .pblock img{
	max-width: 479px;
	width:100%;
	height:auto;
}
.pm_flow .pgroup.responsive-group-padding{
		padding: 20px 10px;
	}
	.pm_flow.layout nav#headerbar #monstersLogo{
	display:none!important;
}
nav#headerbar #bttn-contact:after{
	content: '';
}
nav#headerbar #bttn-menu:after{
	content: '';
}

.pm-cart-overview .cartRow ._image {
    padding-top: 20px;
    width: 100%;
    height: auto;
    padding-left: 0;
    float: none;
    box-sizing: border-box;
}
.pm-cart-overview .cartRow ._name {
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 67px;
    width: 100%;
    height: auto;
    padding: 0 20px 0 0;
    float: none;
    line-height: normal;
    font-size: 1em;
    box-sizing: border-box;
}
.pm-cart-overview .cartRow ._quantity {
    padding-left: 0;
    padding-top: 20px;
    width: 50%;
    height: auto;
    float: left;
    box-sizing: border-box;
}
.pm-cart-overview .cartRow ._price {
    font-size: 1.5em;
    line-height: normal;
    text-align: right;
    width: 50%;
    padding-top: 0;
    padding-left: 0;
    height: auto;
    padding-right: 0;
}
.pm-cart-overview .cartRow:after {
	content:'';
	clear:both;
	display:block;
}
.pm-cart-overview .cartRow {    
	    padding: 10px;
}
.cartTitle {
    font-size: 0.75em;
    line-height: normal;
}
.pm-cart-overview .cartRow ._quantity ._input {
    font-size: 1.5em;
}

.pm-cart-overview .cartRow .price-sticker{

    font-size: 2.5em;
	}
.pm-cart-overview .cartRow .price-summary{
    background-color: #e9e9e9;
    /* color: #FFF; */
    padding: 2% 5%;
    margin-top: 3%;
	}
.pm-cart-overview .cartRow .price-summary .each-price{
   
	}
}

/* Uitzonderingen voor landscape modus op de meeste smartphones */
@media only screen and (max-width: 480px) and (orientation:landscape), screen and (max-width: 480px) and (-webkit-device-pixel-ratio: 2){
#layer1{
	top:0;
}	
#topbar{
	position:relative;
	left: auto;
	right: auto;
	top:auto;
}

	
}